| 1.0.2 API documentation

Typedefs
GLM_EXT_matrix_uint3x2_sized
Stable extensions

## Typedefs
typedef mat< 3, 2, uint16, defaultp > | u16mat3x2
| 16 bit signed integer 3x2 matrix. More...
typedef mat< 3, 2, uint32, defaultp > | u32mat3x2
| 32 bit signed integer 3x2 matrix. More...
typedef mat< 3, 2, uint64, defaultp > | u64mat3x2
| 64 bit signed integer 3x2 matrix. More...
typedef mat< 3, 2, uint8, defaultp > | u8mat3x2
| 8 bit signed integer 3x2 matrix. More...

## Detailed Description

Include <glm/ext/matrix_uint3x2_sized.hpp> to use the features of this extension.

Defines a number of matrices with integer types.

## Typedef Documentation

## ◆ u16mat3x2

typedef mat< 3, 2, uint16, defaultp > u16mat3x2

16 bit signed integer 3x2 matrix.

See also
  GLM_EXT_matrix_uint3x2_sized

Definition at line 36 of file matrix_uint3x2_sized.hpp.

## ◆ u32mat3x2

typedef mat< 3, 2, uint32, defaultp > u32mat3x2

32 bit signed integer 3x2 matrix.

See also
  GLM_EXT_matrix_uint3x2_sized

Definition at line 41 of file matrix_uint3x2_sized.hpp.

## ◆ u64mat3x2

typedef mat< 3, 2, uint64, defaultp > u64mat3x2

64 bit signed integer 3x2 matrix.

See also
  GLM_EXT_matrix_uint3x2_sized

Definition at line 46 of file matrix_uint3x2_sized.hpp.

## ◆ u8mat3x2

typedef mat< 3, 2, uint8, defaultp > u8mat3x2

8 bit signed integer 3x2 matrix.

See also
  GLM_EXT_matrix_uint3x2_sized

Definition at line 31 of file matrix_uint3x2_sized.hpp.